body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background: #0f0f0f;
    color: white;
}
.info2 {
    margin-top: 50px;
    text-align: center;
}
.home-btn {
    margin-top: 20px;
    padding: 10px 16px;
    background: #fff;
    color: #000;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.2s;
}

.home-btn:hover {
    transform: scale(1.05);
    background: #eaeaea;
}

/* NAV */
header {
    position: fixed;
    width: 100%;
    background: rgba(0,0,0,0.6);
    padding: 15px 0;
}

.nav {
    display: flex;
    justify-content: space-between;
}

/* PRODUCT */
.product {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding-top: 120px;
}

.gallery #mainImg {
    width: 100%;
    height: 400px; /* elegí altura fija */
    object-fit: cover;
    border-radius: 10px;
}
.thumbs {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.thumbs img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 6px;
    transition: transform 0.2s ease, opacity 0.2s ease;
}
.thumbs img:hover {
    transform: scale(1.08);
    opacity: 0.8;
}
/* INFO */
.info h1 {
    font-size: 32px;
}

.subtitle {
    color: #aaa;
    margin-bottom: 20px;
    font-size: medium;
    text-align: left;
}

.features {
    list-style: none; /* Esto quita el punto negro */
    margin: 0;

}

.features li {
    margin-bottom: 10px; /* Un poco de espacio entre cada item */
    text-align: left;
    padding-left:inherit;
}

.price {
    margin: 20px 0;
    font-size: 20px;
}

.btn {
    display: inline-block;
    padding: 12px 25px;
    background: linear-gradient(145deg,#2a2a2a,#111);
    border: 1px solid #333;
    color: white;
    text-decoration: none;
}

.big {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.note {
    font-size: 12px;
    color: #aaa;
}

/* BENEFITS */
.benefits {
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
}

/* EXTRA */
.extra {
    padding: 60px 0;
}

.extra .grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}

.extra img {
    width: 100%;
    border-radius: 10px;
}


/* RESPONSIVE */
@media(max-width:900px){
    .product {
        grid-template-columns: 1fr;
    }

    .benefits {
        flex-direction: column;
        gap: 20px;
    }

    .extra .grid {
        grid-template-columns: 1fr;
    }
}